/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
DatePicker,
Input,
Modal,
Spin,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(DatePicker)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Spin)

export default {
  SdDataTableEx,
  SdDetailForm,
  SdFormItemTd,
}
